.menu {
    background-color: black;
    display: block;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    overflow: hidden;
}

.langauges p{
    display:inline;
    float: left;
    margin: 0;
    color: white;
    padding-right: 2px;
    padding-left: 2px;
    font-size: 14px;
    cursor: pointer;
}

.name {
    float: left;
    padding-left: 13%;
}

.routes p{
    color: white;
    display:inline;
    float: right;
    margin-right: 7.6%;
    padding-top: 5px;
    margin-bottom: 0;
    cursor: pointer;
}

.routes p:hover {
    color: orange;
}